Subject: Normas o Estandares de Auditoria sobre NGN

From: Raul Villafani <[email-masked]>
Date: Wed, 12 Dec 2012 20:49:28 -0500

Saludos,
Si alguien tuviese conocimiento sobre Normas o Estandares de Auditoria que
se apliquen a las Infraestructura de Redes de Nueva Generacion,
Infraestructura de Telecomunicaciones, Redes de Nuevas Tecnologia, IP
Multimedia Subsystem, Insfraestructura de Operadores de Telefonica Fija u
Operadores de Moviles. Pueda copiarla a la Lista o mi email.  Gracias
Exitos y Feliz Navidad !!!
[email-masked]